@charset "UTF-8";

/*------------------ Base Values

Primary Color = #da251c
Secondary Color = #621e1b
Primary RGB = (281,37,28
Background Color = #1a1a1a
Text Color = #e5e5e5
Horizontal Rule / Line = #666666

------------------------------*/



/*------------------ Contact Us
*/

#CU_left iframe {
	width: 100%;
}

#map {
	width:100%;
	height:500px;
}

ul#CU_responsive_container {
	display:block;
}

ul#CU_responsive_container #CU_left {
	width:100%;
	display: block;
}

#ContactUs_form {
	margin-top:20px;
}

.CU_editlist, .fborder td {
	border-color:#666666;
	padding: 15px 10px;
}

#CU_right input[type="text"],
#CU_right textarea {
	width:100% !important;
	margin-left: -2px;
}

.forumheader2 input[type="submit"] {
	margin-right:-11px;
}

.CU_editlist {
	border-bottom:none;
}

.SPB_responsive_container {
	margin-left:0;
}

/*-----*/



/*------------------ Promo Box
*/

#sppb_container {
	width: 100%;
	margin-top:1px;
}

#sppb_container .sppb_content {
	left:auto;
	right:0;
	bottom:auto;
	top:100px;
	width:500px;
	padding-top:20px;
	background: rgba(0,0,0,0.4);
	background: -moz-linear-gradient(top, rgba(218,37,28,0.7) 0%, rgba(98,30,27,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(218,37,28,0.7)), color-stop(100%,rgba(98,30,27,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(218,37,28,0.7) 0%,rgba(98,30,27,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(218,37,28,0.7) 0%,rgba(98,30,27,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(218,37,28,0.7) 0%,rgba(98,30,27,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(218,37,28,0.7) 0%,rgba(98,30,27,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3da251c', endColorstr='#b3621e1b',GradientType=0 ) !important; /* IE6-9 */
	-webkit-box-shadow:1px 1px 1px 0px rgba(0,0,0,0.6);
	-moz-box-shadow:1px 1px 1px 0px rgba(0,0,0,0.6);
	box-shadow:1px 1px 1px 0px rgba(0,0,0,0.6);
	-ms-transform:scale(0.6); /* IE 9 */
	-webkit-transform:scale(0.6); /* Safari and Chrome */
	transform:scale(0.6);
	z-index:auto !important;
}

#sppb_container .sppb_item .container {
	position:relative;
}

#sppb_container .animate-in .sppb_content {
	left:auto;
	right:0;
	-ms-transform:scale(1); /* IE 9 */
	-webkit-transform:scale(1); /* Safari and Chrome */
	transform:scale(1);
}

#sppb_container .animate-out .sppb_content {
	left:auto;
	right:0;
	-ms-transform:scale(0.6); /* IE 9 */
	-webkit-transform:scale(0.6); /* Safari and Chrome */
	transform:scale(0.6);
}

#sppb_container .sppb_heading {
	display:none;
}

#sppb_container .sppb_links > li {
	margin:0;
}

#sppb_container .sppb_links {
	position: absolute;
	bottom: -82px;
	right: 0;
	margin-left:0;
	zoom: 1;
	z-index: 100
}

#sppb_container .sppb_link_left,
#sppb_container .sppb_link_middle,
#sppb_container .sppb_link_right {
	color:#191919;
	height:37px;
	float:left;
}

#sppb_container .sppb_link_left {
	background: url(../images/module-button-ends.png);
	width:18px;
	background-position:0 0;
}

#sppb_container a:active .sppb_link_left {
	background-position:0 -37px;
}

#sppb_container .sppb_link_middle {
	background: url(../images/module-button-middle.png);
	background-repeat:repeat-x;
	padding-top:8px;
	height:29px;
	padding-left:10px;
	padding-right:10px;
	position:relative;
	overflow:hidden;
	min-width:120px;
	text-align:center;
	color:#191919;
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	transition: color 0.5s;
}

#sppb_container a:active .sppb_link_middle {
	background-position:0 -37px;
}

#sppb_container .sppb_link_middle:hover {
	color:#da251c;
}

#sppb_container .sppb_link_middle:hover:before,
#sppb_container .sppb_link_middle:focus:before{
	max-width: 100%;
}

#sppb_container .sppb_link_right {
	background: url(../images/module-button-ends.png);
	width:42px;
	background-position:-18px 0;
}

#sppb_container a:active .sppb_link_right {
	background-position:-18px -37px;
}

#sppb_container .sppb_text {
}

#sppb_container .sppb_item {
	width:100%;
}

#sppb_container .sppb_navigation {
	margin-top: -35px;
}

#sppb_container .sppb_navigation,
#sppb_container .sppb_navigation:hover {
	filter:Alpha(opacity=100);
	opacity:1;
}

#sppb_container .sppb_nav_left_container,
#sppb_container .sppb_nav_right_container {
	filter:Alpha(opacity=40);
	opacity:0.4;
	height:100%;
	width:50px;
	position:absolute;
	top:0;
	z-index:10;
	cursor:pointer;
	background-color:#1a1a1a;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

#sppb_container .sppb_nav_left_container:hover,
#sppb_container .sppb_nav_right_container:hover {
	filter:Alpha(opacity=60);
	opacity:0.6;
}

#sppb_container .sppb_nav_left_container {
	left:0;
}

#sppb_container .sppb_nav_right_container {
	right:0;
}

#sppb_container .icon-angle-left {
	left:10px;
	
}

#sppb_container .icon-angle-right {
	right:10px;
}

#sppb_container .icon-angle-left,
#sppb_container .icon-angle-right {
	font-size:70px !important;
}

#sppb_container .sppb-controls {
	position:relative;
	top:-100%;
}

#sppb_pagination {
	right:0;
	bottom:auto;
	top:66px;
}

#sppb_container .container,
#sppb_container .sppb_content {
}

/*-----*/



/*------------------ Gallery
*/

#SP_Gallery .breadcrumb {
	text-align:left;
}

#SP_Gallery .breadcrumb small {
	margin-left: 3px;
}

#SP_Gallery .breadcrumb .active {
	background-color:transparent;
	color:#1A1A1A;
	margin-left:2px;
}

/*Hide Badge*/
#SP_Gallery .thumbnails .badge {
	display:none;
}

#SP_Gallery .thumbnail img {
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	o-transition: all 0.35s ease;
	transition: all 0.35s ease;
	-webkit-backface-visibility: hidden;
}

#SP_Gallery .thumbnail img:hover {
	zoom: 1;
	opacity: 0.75;
	filter: Alpha(opacity=75);
}

/*-----*/



/*------------------ Gallery Lightbox
*/

/*Hover Transition*/
.nivo-lightbox-overlay .nivo-lightbox-nav,
.nivo-lightbox-overlay .nivo-lightbox-close,
.nivo-lightbox-overlay .nivo-lightbox-title {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

/*Title Wrap*/
.nivo-lightbox-overlay .nivo-lightbox-title-wrap {
	bottom:0;
}

/*Title / Caption*/
.nivo-lightbox-overlay .nivo-lightbox-title {
	background:#808080;
	background:rgba(0,0,0,0.6);
	border-radius: 3px;
	display: inline-block;
}

/*Title Hover*/
.nivo-lightbox-overlay .nivo-lightbox-title:hover {
	background:#666666;
	background:rgba(0,0,0,0.8);
}

/*Image*/
.nivo-lightbox-overlay .nivo-lightbox-image img {
	border: 10px solid #1a1a1a;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.nivo-lightbox-overlay .nivo-lightbox-nav {
}

/*-----*/



/*------------------ Form Builder
*/

/*-----*/



/*------------------ Search
*/

.search-form {
	position:absolute;
	right:0;
	top:10px;
}

.search-icon {
	position:absolute;
	right:10px;
	top:2px;
	background:transparent;
	border:0;
	color:#999999;
	-webkit-transition: color 0.1s;
	-moz-transition: color 0.1s;
	o-transition: color 0.1s;
	transition: color 0.1s;
}

.search-icon:hover {
	color:#da251c;
}

#search-input {
	border-radius:50px;
	padding-left:10px;
}

#search-input:focus {
	border-color:#da251c;
	-webkit-box-shadow:inset 0 0 1px #da251c;
	-moz-box-shadow:inset 0 0 1px #da251c;
	box-shadow:inset 0 0 1px #da251c;
}

/*-----*/



/*------------------ Responsive
*/

/* PromoBox Fix */ 
@media (min-width: 1200px) and (max-width: 1295px) {
	
	#sppb_container .container,
	#sppb_container .sppb_content {
		right:60px;
	}
	
}

/* PromoBox Fix */ 
@media (min-width: 978px) and (max-width: 1060px) {
	
	#sppb_container .container,
	#sppb_container .sppb_content {
		right:60px;
	}
	
}
 
/* Portrait tablet to landscape and desktop */ 
@media (min-width: 768px) and (max-width: 979px) {

}

/* PromoBox Fix */ 
@media (min-width: 768px) and (max-width: 850px) {
	
	#sppb_container .container,
	#sppb_container .sppb_content {
		width:480px;
	}
	
}
	
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 	
	

	/*------------------ Gallery
	*/
	
	#SP_Gallery .thumbnail {
		margin-left: 2.7624309392265194%;
		float:left;
		width: 31.491712707182323%;
	}
	
	#SP_Gallery .thumbnail:first-child {
		margin-left:0;
	}
	
	
	/*------------------ Contact Us
	*/
	
	ul#CU_responsive_container #CU_right {
		display:block;
	}
	
	ul#CU_responsive_container #CU_right td {
		width:auto;
		display: table-cell;
	}
	
	#CU_right input[type="text"], #CU_right textarea {
		margin-left: -3px;
	}
	
	.forumheader2 input[type="submit"] {
		margin-right: -11px;
	}
	
	
	/*------------------ Promo Box
	*/
	
	#sppb_container {
		position:absolute;
		left:0;
	}
	
	#sppb_container .container,
	#sppb_container .sppb_content {
		width:auto;
		margin-left:40px;
		margin-right:40px;
	}
	
	#sppb_pagination {
		right:40px;
	}
	
	
	/*------------------ Search
	*/
	
	.search-form {
		right:20px;	
	}
	
	#search-input {
		display:none;
	}
	
	.search-icon {
		border-radius: 50px;
		background-color: #fff;
		border: solid 1px #acacac;
		-moz-box-shadow: inset 0 0 1px #666;
		-webkit-box-shadow: inset 0 0 1px #666;
		box-shadow: inset 0 0 1px #666;
	}
	
}
 
 
/* Landscape phones and down */
@media (max-width: 480px) { 
	
	
	/*------------------ Gallery
	*/
	
	#SP_Gallery .thumbnail {
		margin-left:0;
		width:100%;
	}
	
	
	/*------------------ Gallery Lightbox
	*/
	
	.nivo-lightbox-overlay .nivo-lightbox-nav {
		background-size:contain;
	}
	
	
	/*------------------ Promo Box
	*/
	
	#sppb_container .icon-angle-left, #sppb_container .icon-angle-right {
		font-size:50px !important;
	}
	
	#sppb_container .icon-angle-right {
		right:5px;
	}
	
	#sppb_container .icon-angle-left {
		left:5px;
	}
	
	#sppb_container .sppb_nav_left_container, #sppb_container .sppb_nav_right_container {
		width:32px;
	}
	
	#sppb_container .container,
	#sppb_container .sppb_content {
		width:auto;
		margin-left:25px;
		margin-right:25px;
	}
	
	#sppb_pagination {
		right:25px;
	}
	
	#sppb_container .sppb_links {
		min-width:0;
	}
	
	#sppb_container .sppb_link_middle {
		max-width:120px;
	}
	
	
}

/*-----*/